@charset "UTF-8";
/* CSS Document */

* {
  margin: auto;
  padding: auto;
}



.wrapper{ width:1280px;
height:3300px;
margin:auto;
			background-image:url(../../IMAGES/TEXTURAS/escheresque.png);
			background-repeat:repeat;
			}
			
.logo{
	margin-top:15px;
	margin-left:45px;
	width:230px;
	float:left;	
}

.slogan{
	width:600px;
	height:109px;
	margin-left:70px;
	margin-top:60px;
	float:left;	
}

.redes{
	float:right;
	margin-left:50px;
	margin-right:15px;
	margin-top:25px;
	
	width:270px;
	height:125px;
	
}

.redes img{
	margin-left:20px;
	margin-top:20px;
	width:50px;
}

.content a{
	text-decoration:none !important;
}

.content a:visited{
	text-decoration:none !important;
	
}


.contenidos-video{
	width:1220px;
	height:1000px;
	margin-left:0px;
	margin-top:40px;
	font-family:century;
}



.contenidos-video h1{
	margin-left:450px;
	margin-bottom:30px;
	color:rgba(102,102,102,1);
}

.titulos{
	width:1220px;
	height:40px;
	margin-left:30px;
	padding-top:5px;
	
	
}

.titulos h2{
	margin-left:35px;
	font-style:italic;
	color: rgba(255,255,255,1);
}


.tira{
	
	overflow-x: auto;
    overflow-y: hidden;
    height: 198px;
	width:1200px;
    white-space:nowrap;
	margin-left:30px;
	margin-bottom:30px;
	padding-left: 20px;
	background-color:rgba(255,255,255,.6);
	
	}
	
.tira a{
	text-decoration:none;
}

.tira a:hover{
	text-decoration:none;
	opacity:.8;
	
}

.videos{
	width:150px;
	height:143px;
	background-color:rgba(255,51,102,1);
	color:rgba(255,255,255,1);
	box-shadow: 5px 5px 10px #999999;	
	margin-right:23px;
	margin-top:25px;
	display:inline-block;
	
}

.videos p{
	width:150px;
	text-align:center;
	margin-top:5px;
	font-size:10px;
}

.volver{
	width:1280px;
	text-align:center;
	
}

.volver a{
	text-decoration:none;
}

.volver a:hover{
	opacity:.5;
	text-decoration:underline;
}

.volver a:visited{
	color:rgba(0,0,0,1);
	text-decoration:none;
}




.menuabajo{
	width:1220px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:30px;
	margin-top:60px;
	border-bottom:solid 1px #666666;
	border-top:solid 1px #666666;
	float:left;
	font-family:century;
	font-size:14px;
	text-align:justify;
	text-decoration:none;
}


.menuabajo a{
	text-decoration:none !important;

}




.menuabajo a:hover{
			color:rgba(102,102,102,.5);
			text-decoration:underline !important;
			
		}
		
		.menuabajo a:visited{
			color:rgba(102,102,102,1);
			text-decoration:none;
		}


@font-face
{
font-family: century;
src:url(../../FUENTES/gothic.ttf);
}

ul.sdt_menu{
	
	padding:0;
	list-style: none;
	font-family:century;
	font-size:14px;
	width:1280px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:256px;
	height:45px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:256px;
	height:45px;
	z-index:12;
	background-color:rgba(0,0,0,.6);
	background-size:256px;
	border-right:solid 1px #666666;
	
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:10px;
	left:0px;
	width:256px;
	height:45px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:45px;
	width:256px;
	height:0px;
	left:0px;
	z-index:14;
	
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:20px;
	text-align:center;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#0B75AF;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:237px;
	overflow:hidden;
	height:210px;
	top:45px;
	left:0px;
	display:none;
	background:#000;
	z-index:1;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:rgba(204,204,204,1);
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:rgba(255,255,255,.4);
	
}
